header .search {
	margin-top: 0;
}
section.cart {
	display: grid;
	grid-template-columns: 1fr 300px;
	gap: 10px;
	margin-bottom: 80px;
}
 section.cart .goods .items {
	 display: flex;
	 flex-direction: column;
}
 section.cart .goods .items .item {
	 margin-bottom: 10px;
	 padding: 20px;
	 border-radius: 20px;
	 background: var(--extra-light);
	 display: flex;
	 position: relative;
	 transition: 0.2s linear;
}
 section.cart .goods .items .item img {
	 width: 140px;
	 height: 140px;
	 object-fit: contain;
	 aspect-ratio: 1;
}
 section.cart .goods .items .item .info {
	 height: fit-content;
	 margin: auto 0;
}
 section.cart .goods .items .item .info .name {
	 font-size: 20px;
	 font-family: panton;
	 color: var(--dark);
	 font-weight: 700;
	 margin-bottom: 10px;
}
 section.cart .goods .items .item .info .price {
	 font-size: 20px;
	 font-family: panton;
	 color: var(--accent);
	 font-weight: 700;
}
 section.cart .goods .items .item .cart-remove {
	 position: absolute;
	 top: 20px;
	 right: 20px;
	 background: var(--white);
	 width: 24px;
	 height: 24px;
	 border-radius: 5px;
	 box-shadow: 0 4px 4px 0 rgba(43, 45, 66, 0.25);
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 transition: 0.2s linear;
}
 section.cart .goods .items .item .cart-remove::before {
	 content: 'x';
	 font-size: 18px;
	 font-weight: 700;
	 color: var(--accent);
}
 section.cart .goods .items .item.hide {
	 opacity: 0;
}
 section.cart .goods .items .item:last-child {
	 margin-bottom: 0;
}
section.cart .order {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    border-radius: 15px;
    height: 40px;
    overflow: hidden;
	max-width: 180px;
	margin-top: 20px;
}
section.cart .order .btn {
    background: transparent;
    padding: 0 10px;
    color: rgba(43, 45, 66, 0.8);
    font-size: 16px;
    border: none;
    cursor: pointer;
	min-width: 40px;
}
section.cart .order .btn.disabled {
    cursor: not-allowed;
    opacity: .4;
}
section.cart .order input::-webkit-outer-spin-button,
section.cart .order input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
section.cart .order input[type=number] {
    -moz-appearance: textfield;
}
section.cart .order div {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
section.cart .order div p {
    font-size: 14px;
    color: var(--dark-50);
    font-weight: 400;
    padding-bottom: 2px;
    line-height: 14px;
}
section.cart .order input {
    font-size: 16px;
    text-align: center;
    height: 100%;
    border: none;
    width: 100%;
}
 section.cart .totals {
	 width: 100%;
	 padding: 20px;
	 background: var(--extra-light);
	 border-radius: 20px;
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-orient: vertical;
	 -webkit-box-direction: normal;
	 -ms-flex-direction: column;
	 flex-direction: column;
	 height: 400px;
	 position: sticky;
	 top: 20px;
}
 section.cart .totals h2 {
	 font-size: 22px;
	 font-weight: 700;
	 font-family: panton;
	 margin-bottom: 20px;
}
 section.cart .totals .items .item {
	 display: flex;
	 align-items: center;
	 padding: 10px 0;
	 border-bottom: 1px dashed var(--dark-50);
}
 section.cart .totals .items .item .value {
	 margin-left: auto;
	 margin-right: 0;
	 color: var(--accent);
	 font-weight: 700;
	 font-family: panton;
}
 section.cart .totals .items .item:first-child {
	 border-top: 1px dashed var(--dark-50);
}
 section.cart .totals .checkout {
	 margin-top: auto;
	 margin-bottom: 0;
	 background: var(--accent);
	 color: var(--white);
	 height: 44px;
	 border-radius: 10px;
}
@media screen and (max-width: 1279px) {
	section.cart {
		grid-template-columns: 1fr;
	}
}
@media screen and (max-width: 767px) {
	section.cart .goods {
		width: 100%;
	}
	section.cart .goods > .items .item {
		padding: 10px;
	}
	section.cart .goods > .items .item .cart-remove {
		top: 10px;
		right: 10px;
	}
	section.cart .goods > .items .item .img {
		display: flex;
		align-items: end;
	}
	section.cart .goods > .items .item .img img {
		width: 80px;
	}
	section.cart .goods > .items .item .info {
		margin: 40px 0 10px 20px;
	}
	section.cart .goods > .items .item .info .name {
		font-size: 16px;
	}
	section.cart .goods > .items .item .info .price {
		font-size: 16px;
	}
}